Résolu Compatibilité des traductions pour Kunena 1.6 alpha1 et alpha2

Plus d'informations
27 Jui 2010 10:57 - 27 Jui 2010 20:21 #1 par Scottux
Je vais peut être poser une question bête, mais je la pose quand même. :lol:

J'ai un site sur lequel j'ai installé Kunena 1.6 alpha1 et un autre avec Kunena 1.6 alpha2.

Les différentes versions des traductions françaises sont elles toutes compatibles avec alpha1 et alpha2 ?

Par exemple, sur mon site avec l'alpha1, puis je mettre la dernière version de traduction rev1.4.2 ?
Dernière édition: 27 Jui 2010 20:21 par Scottux.

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
27 Jui 2010 14:55 #2 par failrOn
Je ne vois pas pourquoi tu ne pourrais pas mettre la rev1.4.2 sur l'alpha1... Il n'y aucune raison que cela ne fonctionne pas.

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
27 Jui 2010 20:14 - 27 Jui 2010 20:21 #3 par Scottux
Merci pour la réponse claire. :)

J'ai donc mis la rev 1.4.2 sur mon site en alpha1.
Dernière édition: 27 Jui 2010 20:21 par Scottux.

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
27 Jui 2010 21:08 #4 par failrOn
Tu n'as pas mis l'alpha1 sur un site de production ?

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
27 Jui 2010 22:16 - 27 Jui 2010 22:16 #5 par Scottux
J'ai installé l'alpha1 sur ce site de tests chez SFR.

S'il plante, ça n'est vraiment pas gênant. :laugh:

L'alpha2 ne passe pas chez SFR car version de PHP trop ancienne.
Dernière édition: 27 Jui 2010 22:16 par Scottux.

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Ajouter des pièces jointes.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephfailrOn
Temps de génération de la page : 0.203 secondes
Propulsé par Kunena